Page MenuHomeFreeBSD

Add new port: net-mgmt/cacti88-spine
ClosedPublic

Authored by dbaio on Jun 2 2017, 1:41 AM.

Details

Summary
Repocopy from net-mgmt/cacti-spine (r419786) -> net-mgmt/cacti88-spine

Multithreaded poller for Cacti written in C (Old version)

New releases of Cacti are still unable to work with useful plugins like
"GPS Map" and "Network Weathermap".

PR:	219686
Submitted by:	Vinícius Zavam <egypcio@googlemail.com>
Approved by:	garga (mentor)
Differential Revision:	https://reviews.freebsd.org/D11024
Test Plan
$ portlint -C
WARN: /usr/home/dbaio/FreeBSD/ports_head/net-mgmt/cacti88-spine/distinfo: [1]: TIMESTAMP is over 30 days old
0 fatal errors and 1 warning found.

poudriere testport:

10.3-RELEASE-p19 amd64
10.3-RELEASE-p19 i386
11.0-RELEASE-p10 amd64
11.0-RELEASE-p10 i386
12.0-CURRENT r318689 amd64
12.0-CURRENT r318690 i386

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

dbaio created this revision.Jun 2 2017, 1:41 AM
mat added inline comments.Jun 2 2017, 9:01 AM
net-mgmt/cacti-spine/Makefile
25 ↗(On Diff #29131)

Remove the -

net-mgmt/cacti88-spine/Makefile
12 ↗(On Diff #29131)

s/ (Old version)//

27 ↗(On Diff #29131)

Remove all the - here.

dbaio updated this revision to Diff 29172.Jun 3 2017, 2:06 PM

Addressing requests

dbaio marked 3 inline comments as done.Jun 3 2017, 2:06 PM
garga accepted this revision.Jun 5 2017, 1:10 PM
This revision is now accepted and ready to land.Jun 5 2017, 1:10 PM
This revision was automatically updated to reflect the committed changes.